@font-face {
    font-family: 'TikTok Sans';
    src: url('../fonts/TikTokSans-Bold.woff2') format('woff2'),
        url('../fonts/TikTokSans-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TikTokSans';
    src: url('../fonts/TikTokSans-SemiBold.woff2') format('woff2'),
        url('../fonts/TikTokSans-SemiBold.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TikTokSans';
    src: url('../fonts/TikTokSans-Regular.woff2') format('woff2'),
        url('../fonts/TikTokSans-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-Bold.woff2') format('woff2'),
        url('../fonts/Raleway-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-SemiBold.woff2') format('woff2'),
        url('../fonts/Raleway-SemiBold.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

html,
body {
    color: #222222;
}

h1 {
    font-family: "TikTokSans", system-ui;
    font-weight: 700;
    font-style: normal;
    font-size: 76px;
    line-height: 1;
    letter-spacing: -2px;
}

h2 {
    font-family: "Raleway", system-ui;
    font-weight: 700;
    font-style: normal;
    font-size: 48px;
    line-height: 1;
}

h3 {
    font-family: "TikTokSans", system-ui;
    font-weight: 500;
    font-style: normal;
    font-size: 34px;
    line-height: 1.2;
}

h4 {
    font-family: "Raleway", system-ui;
    font-weight: 500;
    font-style: normal;
    font-size: 20px;
}

h5 {
    font-family: "TikTokSans", system-ui;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 1.3;
}

p,
li {
    font-family: "TikTokSans", system-ui;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    line-height: 1.3;
}

span {
    font-family: inherit;
    font-weight: inherit;
    font-style: inherit;
    font-size: inherit;
    line-height: inherit;
}

strong {
    font-weight: 700;
}

#float-icon {
    position: fixed;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
}

#float-register,
#float-whatsapp,
#float-waze {
    display: block;
}

#float-register .box,
#float-whatsapp .box,
#float-waze .box {
    position: relative;
    backdrop-filter: blur(2px) saturate(180%);
    border-radius: 100%;
    box-shadow: 0 8px 32px rgba(31, 38, 135, 0.2), inset 0 4px 20px rgba(255, 255, 255, 0.5);
}

#float-register .box:after,
#float-whatsapp .box:after,
#float-waze .box:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(1px);
    box-shadow: inset -10px -8px 0px -11px rgba(255, 255, 255, 1), inset 0px -9px 0px -8px rgba(255, 255, 255, 1);
    opacity: 0.6;
    z-index: -1;
    filter: blur(1px) drop-shadow(10px 4px 6px black) brightness(115%);
    border-radius: 100%;
}


#float-register .box img {
    border-radius: 100%;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.45);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.45);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.45);
}

#float-whatsapp .box img {
    border-radius: 100%;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.45);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.45);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.45);
}

#float-waze .box img {
    border-radius: 100%;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.45);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.45);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.45);
}

.navbar .nav-item>.nav-link {
    text-transform: uppercase;
    font-family: "TikTokSans", system-ui;
    font-weight: 400;
}

.navbar .nav-item:not(:last-child)>.nav-link {
    padding: 0.5rem 1rem;
}

.navbar .nav-item>.nav-link.active,
.navbar .nav-item>.nav-link:hover {
    color: #2B432F;
}

.navbar .nav-item>.nav-link.active {
    font-weight: 700;
}

.navbar-toggler {
    width: 20px;
    height: 20px;
    position: relative;
    transition: .5s ease-in-out;
}

.navbar-toggler,
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
    border: 0;
    position: relative;
}

.navbar-toggler span {
    margin: 0;
    padding: 0;
}

.toggler-icon {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #222222;
    border-radius: 1px;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}

.middle-bar {
    margin-top: 0px;
}

/* State when the navbar is collapsed */

.navbar-toggler.collapsed .top-bar {
    position: absolute;
    top: 0px;
    transform: rotate(0deg);
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
    position: absolute;
    top: 10px;
    filter: alpha(opacity=100);
}

.navbar-toggler.collapsed .bottom-bar {
    position: absolute;
    top: 20px;
    transform: rotate(0deg);
}

/* when navigation is clicked */

.navbar-toggler .top-bar {
    top: inherit;
    transform: rotate(135deg);
}

.navbar-toggler .middle-bar {
    opacity: 0;
    top: inherit;
    filter: alpha(opacity=0);
}

.navbar-toggler .bottom-bar {
    top: inherit;
    transform: rotate(-135deg);
}

/* Color of 3 lines */

.navbar-toggler.collapsed .toggler-icon {
    background: #222222;
}

#banner {
    background-color: #223d26;
}

#banner #logo-container {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}

#banner #ijm-logo {
    max-width: 140px;
}

#banner #banner-container .container-lg,
#banner #banner-container .row{
    height: 100%;
}

#banner #banner-container #green-tech-park-logo{
    margin-top: -100%;
}

#banner #banner-container #title {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
}

#banner #banner-container #title .content {
    color: #FFFFFF;
    text-align: right;
    margin-top: 0%;
}

#banner #banner-container #title .content h3 {
    font-weight: 700;
    line-height: 1;
}

#build-your-own {
    background-color: #223d26;
    padding: 10rem 0 0;
}

#build-your-own .container {
    border-top: 1px solid #8c6e4f;
    border-left: 1px solid #8c6e4f;
    border-right: 1px solid #8c6e4f;
}

#build-your-own #logo-container {
    background-color: #223d26;
    margin-top: -80px;
}

#build-your-own #logo-container h3 {
    color: #FFFFFF;
    font-family: "Raleway", system-ui;
    font-weight: 500;
    font-style: normal;
    font-size: 44px;
}

#build-your-own #logo-container h3 span {
    color: #8c6e4f;
}

#build-your-own h2 {
    color: #8c6e4f;
}

#build-your-own p {
    color: #c7b299;
}

#land-area {
    position: relative;
}

#land-area #coverage {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    animation: fadeIn infinite alternate ease 1.5s;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

#land-area #acres{
    color: #FFFFFF;
    position: absolute;
    height: 100%;
    top: 0;
    width: 100%;
}

#land-area #acres .content{
    margin-top: -15%;
    position: relative;
    backdrop-filter: blur(2px) saturate(100%);
    border: 0.0625rem solid rgba(255, 255, 255, 0.8);
    padding: 0.75rem;
    display: inline-block;
    box-shadow: 0 8px 32px rgba(31, 38, 135, 0.2), inset 0 4px 10px rgba(255, 255, 255, 0.5);
}

#land-area #acres.content:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(1px);
    box-shadow: inset -10px -8px 20px -11px rgba(255, 255, 255, 1), inset 0px -9px 0px -8px rgba(255, 255, 255, 1);
    opacity: 0.6;
    z-index: -1;
    filter: blur(1px) drop-shadow(10px 4px 6px black) brightness(115%);
}

#land-area #acres .content h4 {
    position: relative;
    z-index: 1;
}

#land-area #acres .content p{
    font-size: 28px;
    line-height: 1;
}

#land-area #acres .content h3{
    font-size: 54px;
    line-height: 1;
}

#facilities {
    background-color: #223d26;
    padding: 0 0 8rem;
}

#facilities .container {
    border-bottom: 1px solid #8c6e4f;
    border-left: 1px solid #8c6e4f;
    border-right: 1px solid #8c6e4f;
}

#facilities h2,
#facilities h3 {
    color: #8c6e4f;
}

#facilities p {
    color: #c7b299;
}

#commercial-lot{
    background-color: #e3dcd2;
    padding: 6rem 0;
}

#commercial-lot h2{
    color: #8c6e4f;
}

#register {
    background-color: #a17d55;
    padding: 4rem 0 3rem;
    overflow: hidden;
}

#register img{
    margin-top: -35%;
}

#register p{
    color: #FFFFFF;
}

#register #form-container form label {
    color: #222222;
    transform: scale(.85) translateY(-.5rem) translateX(.15rem)
}

#register #form-container form input {
    border: 1px solid #F4E6DC;
    border-radius: 0;
    background-color: #F4E6DC;
    color: #222222;
    padding: 2.35rem .75rem 1.15rem;
    height: 100%;
}

#register #form-container form select {
    border: 1px solid #F4E6DC;
    border-radius: 0;
    background-color: #F4E6DC;
    color: #222222;
    padding: 2.25rem .75rem 1rem;
}

#register #form-container form label[for="country-code"] {
    position: absolute;
    top: 0.75rem;
    left: 0.45rem;
}

#register #form-container form input~label {
    color: #222222;
}

#register #form-container form input~label:after {
    background-color: transparent;
}

#register #form-container form .form-check input {
    padding: 5px;
    width: 30px;
    height: 30px;
    display: inline-block;
    float: none;
}

#register #form-container form .form-check input:checked[type="checkbox"] {
    --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23FFC222' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e") !important;
}

#register #form-container form .form-check label {
    top: -35px;
    left: -10px;
    position: relative;
}

#register #form-container form button[type="submit"] {
    border-radius: 0;
    background-color: #F4E6DC;
    color: #222222;
    font-size: 18px;
    padding: 1rem 2.25rem;
    transition: all 0.4s ease;
}

#register #form-container form button[type="submit"]:hover {
    background-color: #e8c6ae;
}

#register a {
    color: #FFFFFF;
}

footer {
    background-color: #F7F7F7;
    padding: 4rem 0;
    overflow: hidden;
}

footer h4 {
    font-size: 24px;
}

footer a#waze img,
footer a#google-map img {
    max-width: 40px;
}

footer #terms a {
    font-family: "TikTokSans", system-ui;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    line-height: 1.3;
    color: #222222;
    text-decoration: none;
}

footer .adpl {
    line-height: 1.2;
}

@media (max-width: 1399.98px) {

    h1 {
        font-size: 64px;
    }

    #banner #banner-container #title .content {
        margin-top: 2%;
    }

}

@media (max-width: 1199.98px) {

    .navbar .nav-item>.nav-link {
        font-size: 13px;
    }

    h1 {
        font-size: 52px;
    }

    #banner #banner-container #green-tech-park-logo{
        max-width: 240px;
    }

    #banner #banner-container #title .content {
        margin-top: 5%;
    }

}


@media (max-width: 991.98px) {

    h1 {
        font-size: 42px;
    }

    h2 {
        font-size: 36px;
    }

    h3 {
        font-size: 22px;
    }

    h4 {
        font-size: 17px;
    }

    h5 {
        font-size: 15px;
    }

    .navbar .nav-item:first-child>.nav-link {
        padding-top: 1.5rem;
    }

    .navbar .nav-item>.nav-link {
        padding: 0.5rem 1rem;
        font-size: initial;
    }

    #banner #banner-container #green-tech-park-logo{
        max-width: 200px;
        margin-top: -70%;
        margin-left: 14%;
    }

    #banner #banner-container #title .content {
        margin-top: 4%;
    }

    #build-your-own #logo-container h3 {
        font-size: 36px;
    }

    #land-area #acres .content p{
        font-size: 18px;
    }

    #land-area #acres .content h3{
        font-size: 38px;
    }

    #register {
        padding: 4rem 0;
    }

    #register img{
        margin-top: 0%;
    }

}

@media (max-width: 767.98px) {

    h1 {
        font-size: 52px;
    }

    #banner #ijm-logo {
        max-width: 90px;
    }

    #banner #banner-container{
        padding-top: 400px;
    }

    #banner #banner-container .container-lg,
    #banner #banner-container .row{
        height: auto;
    }

    #banner #banner-container #green-tech-park-logo{
        max-width: 200px;
        margin: 100px auto 0;
        width: 100%;
        display: block;

    }

    #banner #banner-container #title {
        top: 0%;
    }

    #banner #banner-container #title .content {
        text-align: center;
    }

    #land-area #acres .content p{
        font-size: 14px;
    }

    #land-area #acres .content h3{
        font-size: 23px;
    }

    #facilities img{
        max-width: 100px;
    }

    #register h3 {
        font-size: 22px;
    }

}

@media (max-width: 575.98px) {

    h1 {
        font-size: 38px;
    }

    #banner #banner-container{
        padding-top: 440px;
    }

    #banner #banner-container #green-tech-park-logo{
        margin-top: 160px;
        max-width: 170px;
    }

    #build-your-own {
        padding: 10rem 2rem 0;
    }

    #build-your-own #logo-container h3 {
        font-size: 26px;
    }

    #facilities {
        padding: 0 2rem 4rem;
    }

    #commercial-lot{
        padding: 4rem 0;
    }

}